/*********
 * ns: moveproc
 * path: ctl_moves.ascx, ctl_office_moves.ascx
 *
 * Moving listing process
 */
 
.moveproc-form {
  padding: 0 15px;
}
.moveproc-form .form-item-description {
  width: 160px;
}
.moveproc-form .form-item-description a {
  color: #000; 
  text-decoration: none; 
  background: transparent url(/images/icons/opened.gif) left center no-repeat; 
  padding-left: 15px;
}
.moveproc-form .form-item-description a.flat {
  background-image: url(/images/icons/closed.gif);
}
.moveproc-form .form-item-inputs {
  padding-bottom: 10px;
  margin-left: 170px;
}
.moveproc-inventory-item {
  width: 31%;
  float: left; 
  line-height: 20px; 
  text-align: right; 
  vertical-align: middle; 
  margin-top: 5px;
}
.moveproc-inventory-item label {
  margin-right: 10px; 
  width: 135px;
}
.moveproc-inventory-item input {
  margin-right: 5px;
  width: 25px;
}
.moveproc-inventory-item-actions {
  float: right;
  height: 16px;
  width: 15px;
}
.moveproc-inventory-item-actions-action {
  text-align: center;
  height: 7px;
}
    .ie6 .moveproc-inventory-item-actions-action {
      line-height: 10px;
    }
.moveproc-inventory-item-actions a {
  color: #0000FF;
  text-decoration: none;
  margin: 0px; 
  padding: 0px;
}